
<h1 style="border:1px solid black;">Inline vs Block Elements</h1>
<hr>
<div style="border:1px solid black;">Div tags are also block element</div>

<span style="border:1px solid black;">span </span>
<a href="#"> anchors are also inline </a>
